count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 253
md5: df5cae885e83da5b2615e4b383f2851b
publications: http://rnacentral.org/api/v1/rna/URS00017FA9B1/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017FA9B1
sequence: UACGUAGGAGGCGAGCGUUGUCCGGAGUUACUGGGCGUAAAGGGUGCGCAGGCGGCCCGACAGGUGUGUGGUGAAAUCUCCCGGCUUACCUGGGAGGGGGCCACGCAAACCGUUGGGCUUGAGGCUCGGGGAGGGGCGUGGAAUUCCGGGUGGAGCGGUGAAAUGCGUAGAGAUCCGGAGGAACACCGACGGCGAAGGCAGCGCCCUGGACGACACCUGGCGCUCAGGCACGAAAGCUGGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS00017FA9B1?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B1/xrefs?format=yaml
